Active Directory Integration / LDAP Integration

Information

Software Type Plugin
Software Slug ldap-login-for-intranet-sites (view on wordpress.org)
Software Status Active
Software Author cyberlord92
Software Website miniorange.com
Software Downloads 257,937
Software Active Installs 5,000
Software Record Last Updated May 23, 2024

8 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Active Directory Integration / LDAP Integration <= 4.1.10 - LDAP Passback Patched CVE-2023-4506 2.2 Pedro José Navas Pérez September 25, 2023
Active Directory Integration / LDAP Integration <= 4.1.9 - Sensitive Information Exposure Patched CVE-2023-4506 7.5 Pedro José Navas Pérez September 25, 2023
Active Directory Integration / LDAP Integration <= 4.1.9 - Unauthenticated Information Disclosure Patched CVE-2023-5003 5.3 Pedro José Navas Pérez September 25, 2023
Active Directory Integration / LDAP Integration <= 4.1.5 - Authenticated (Subscriber+) LDAP Injection Patched CVE-2023-3447 7.6 Luca Greeb, Andreas Krüger June 28, 2023
Active Directory Integration / LDAP Integration <= 4.1.4 - Cross-Site Request Forgery to SQL Injection Patched CVE-2023-2599 3.1 Marco Wotschka May 12, 2023
Active Directory Integration / LDAP Integration <= 4.1.4 - Authenticated (Administrator+) SQL Injection Patched CVE-2023-2484 7.2 Marco Wotschka May 12, 2023
Active Directory Integration / LDAP Integration <= 4.1.0 - Unauthenticated Information Disclosure Patched CVE-2023-0812 5.3 István Márton April 19, 2023
Active Directory Integration / LDAP Integration <= 3.6.94 - Reflected Cross-Site Scripting Patched 6.1 WPScanTeam October 18, 2021

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation